Main Page Data Structures File List Data Fields Globals Related Pages

# tagIcmpMib Struct Reference

`#include <TCPIPAPI.H>`

## Data Fields
unsigned long | icmpInMsgs
unsigned long | icmpInErrors
unsigned long | icmpInDestUnreachs
unsigned long | icmpInTimeExcds
unsigned long | icmpInParmProbs
unsigned long | icmpInSrcQuenchs
unsigned long | icmpInRedirects
unsigned long | icmpInEchos
unsigned long | icmpInEchoReps
unsigned long | icmpInTimestamps
unsigned long | icmpInTimestampReps
unsigned long | icmpInAddrMasks
unsigned long | icmpInAddrMaskReps
unsigned long | icmpOutMsgs
unsigned long | icmpOutErrors
unsigned long | icmpOutDestUnreachs
unsigned long | icmpOutTimeExcds
unsigned long | icmpOutParmProbs
unsigned long | icmpOutSrcQuenchs
unsigned long | icmpOutRedirects
unsigned long | icmpOutEchos
unsigned long | icmpOutEchoReps
unsigned long | icmpOutTimestamps
unsigned long | icmpOutTimestampReps
unsigned long | icmpOutAddrMasks
unsigned long | icmpOutAddrMaskReps

## Field Documentation

unsigned long tagIcmpMib::icmpInAddrMaskReps

| Definition at line 444 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInAddrMasks

| Definition at line 443 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInDestUnreachs

| Definition at line 434 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInEchoReps

| Definition at line 440 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInEchos

| Definition at line 439 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInErrors

| Definition at line 433 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInMsgs

| Definition at line 432 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInParmProbs

| Definition at line 436 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInRedirects

| Definition at line 438 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInSrcQuenchs

| Definition at line 437 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInTimeExcds

| Definition at line 435 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInTimestampReps

| Definition at line 442 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpInTimestamps

| Definition at line 441 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutAddrMaskReps

| Definition at line 457 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutAddrMasks

| Definition at line 456 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutDestUnreachs

| Definition at line 447 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutEchoReps

| Definition at line 453 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutEchos

| Definition at line 452 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutErrors

| Definition at line 446 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutMsgs

| Definition at line 445 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutParmProbs

| Definition at line 449 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutRedirects

| Definition at line 451 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutSrcQuenchs

| Definition at line 450 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutTimeExcds

| Definition at line 448 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutTimestampReps

| Definition at line 455 of file TCPIPAPI.H.

unsigned long tagIcmpMib::icmpOutTimestamps

| Definition at line 454 of file TCPIPAPI.H.

The documentation for this struct was generated from the following file:

- clib/TCPIPAPI.H